<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>05j-HX-9Ws.title</key>
	<string>最后更新:</string>
	<key>14u-D9-FZs.title</key>
	<string>VIF Excluded Routes:</string>
	<key>2RF-ja-0dr.title</key>
	<string>临时禁用 Surge</string>
	<key>2sl-u1-ACV.title</key>
	<string>接管</string>
	<key>4j2-PX-Jfl.title</key>
	<string>日志级别:</string>
	<key>5m9-TU-DeM.title</key>
	<string>允许</string>
	<key>64X-2I-zKR.placeholderString</key>
	<string>使用逗号分隔</string>
	<key>6Ph-Hz-mZP.title</key>
	<string>当连接到指定的网络时自动开启计费网络模式。</string>
	<key>8F6-Po-rff.title</key>
	<string>IPv6 DNS 查询:</string>
	<key>8Sx-DH-fnE.title</key>
	<string>开启</string>
	<key>8Zx-EI-bga.title</key>
	<string>SOCKS5</string>
	<key>8vM-fE-v7H.title</key>
	<string>子网表达式:</string>
	<key>9fF-Io-xUU.title</key>
	<string>DNS</string>
	<key>Afw-pf-Btk.title</key>
	<string>监听在:</string>
	<key>BpE-Sb-7xt.placeholderString</key>
	<string>逗号分隔</string>
	<key>CHN-Ke-RkT.title</key>
	<string>代理服务:</string>
	<key>CTE-Ko-edT.title</key>
	<string>强制禁用</string>
	<key>Ceh-JP-tMF.title</key>
	<string>Web Dashboard:</string>
	<key>CfP-cd-yYm.title</key>
	<string>TCP Force HTTP Hosts:</string>
	<key>FjH-nq-WU9.placeholderString</key>
	<string>自定义 GeoIP 数据库 URL (MaxMind 格式)</string>
	<key>G0x-T1-a6e.title</key>
	<string>系统权限总览…</string>
	<key>GGI-Mt-tGi.title</key>
	<string>子网设置:</string>
	<key>H79-cx-Fge.title</key>
	<string>远端控制器:</string>
	<key>HN0-I6-FY2.title</key>
	<string>总是开启</string>
	<key>JRO-ZU-FtT.placeholderString</key>
	<string>逗号分隔</string>
	<key>JUE-cL-3Ti.placeholderString</key>
	<string>必填</string>
	<key>K21-TF-fUQ.placeholderString</key>
	<string>以 "http://" 开头的 URL 地址</string>
	<key>KIG-II-dPs.placeholderString</key>
	<string>以 "http://" 开头的 URL 地址</string>
	<key>LaH-0Q-EP2.title</key>
	<string>故障恢复:</string>
	<key>Lil-5w-JNl.title</key>
	<string>当 Wi-Fi 不是首选网络适配器时，SSID 组使用 default 策略。</string>
	<key>MIa-Wt-XiW.title</key>
	<string>VIF Included Routes:</string>
	<key>Nrs-1E-vgn.placeholderString</key>
	<string>6170</string>
	<key>OId-wK-nhU.title</key>
	<string>开启该选项以允许 HTTP APIs 控制 Surge 功能，请查阅手册获取更多信息。</string>
	<key>OKx-8k-LPR.title</key>
	<string>开启该选项以允许从另一个设备的 Surge Dashboard 或 Surge iOS 进行控制。</string>
	<key>Ofn-Ll-LsY.title</key>
	<string>高级代理服务设置…</string>
	<key>Ope-go-QLm.title</key>
	<string>warning</string>
	<key>QWc-Pg-f3Q.label</key>
	<string>高级</string>
	<key>RQy-WL-Kxy.title</key>
	<string>TCP 端口:</string>
	<key>RbV-Po-DGs.title</key>
	<string>系统权限:</string>
	<key>RrI-Ua-Xfe.title</key>
	<string>你可以在帮助菜单 - 符号表中找到高级设置的说明。</string>
	<key>SGZ-nc-PWe.label</key>
	<string>远程访问</string>
	<key>TQv-mm-rkz.placeholderString</key>
	<string>127.0.0.1</string>
	<key>UMi-DO-L6V.title</key>
	<string>协议类型:</string>
	<key>UN3-J7-HU2.title</key>
	<string>Always Raw TCP Hosts:</string>
	<key>VvV-5V-r9b.title</key>
	<string>info</string>
	<key>Wr7-EZ-82K.title</key>
	<string>TCP Fast Open 行为:</string>
	<key>WuD-go-5kG.title</key>
	<string>配置子网设置…</string>
	<key>Y8t-tV-aFR.title</key>
	<string>显示日志</string>
	<key>Ym7-Oh-2Sx.title</key>
	<string>代理测试 URL:</string>
	<key>Yp6-dG-0mV.title</key>
	<string>开启该选项以允许使用浏览器控制 Surge。HTTP API 必须同时被开启，两者使用同一个端口号。</string>
	<key>ZeI-im-0Yj.title</key>
	<string>HTTP API:</string>
	<key>Zez-lY-I5W.placeholderString</key>
	<string>逗号分隔</string>
	<key>ZgI-3d-irf.placeholderString</key>
	<string>默认: 5s</string>
	<key>ZkO-am-Ne9.title</key>
	<string>HTTPS</string>
	<key>anr-QE-zkc.title</key>
	<string>每周自动更新 GeoIP 数据库</string>
	<key>bBm-5c-afu.title</key>
	<string>错误页:</string>
	<key>buA-7M-TgV.title</key>
	<string>劫持 DNS:</string>
	<key>dpU-j6-GL3.title</key>
	<string>如果勾选，设置为系统代理和增强模式开关将在该网络下被自动关闭。</string>
	<key>dxw-PH-gkU.title</key>
	<string>Subnet 策略组:</string>
	<key>edA-TG-LH9.title</key>
	<string>端口:</string>
	<key>f3X-Ix-lN7.title</key>
	<string>Surge VIF IPv6:</string>
	<key>f8J-S8-jSf.title</key>
	<string>-</string>
	<key>fZ2-gE-rcI.placeholderString</key>
	<string>逗号分隔</string>
	<key>g0S-eQ-oUF.title</key>
	<string>计费网络模式</string>
	<key>gB8-HM-uhk.title</key>
	<string>verbose</string>
	<key>gFs-Zb-19N.title</key>
	<string>覆盖 DNS 服务器:</string>
	<key>gME-Ze-KaN.title</key>
	<string>启动:</string>
	<key>gPA-dt-Ds5.title</key>
	<string>HTTP</string>
	<key>gwA-Fq-24g.title</key>
	<string>允许</string>
	<key>hCh-Ea-Gut.title</key>
	<string>在访达中显示日志</string>
	<key>hZS-42-dto.title</key>
	<string>启动</string>
	<key>hcU-zu-FQa.title</key>
	<string>覆盖加密 DNS 服务器:</string>
	<key>hhx-Ta-uhL.placeholderString</key>
	<string>访问密码</string>
	<key>hiL-HR-NaU.placeholderString</key>
	<string>可选</string>
	<key>jlT-Gu-44U.title</key>
	<string>允许从 LAN 外访问</string>
	<key>k98-GD-IZu.title</key>
	<string>Internet 测试 URL:</string>
	<key>kCe-27-UYR.placeholderString</key>
	<string>逗号分隔</string>
	<key>kTL-oh-x8D.title</key>
	<string>Surge 崩溃后自动重启</string>
	<key>kp6-Ec-KnE.title</key>
	<string>测试超时:</string>
	<key>kpS-oj-Ox8.title</key>
	<string>自动启用</string>
	<key>ksR-F5-yJP.title</key>
	<string>TCP 端口:</string>
	<key>lRP-R1-cuR.placeholderString</key>
	<string>可选</string>
	<key>mNx-kP-OCZ.title</key>
	<string>GeoIP 数据库:</string>
	<key>mZI-fA-Ynu.title</key>
	<string>当遇到 REJECT 策略时返回错误页</string>
	<key>nWR-kc-VLa.title</key>
	<string>允许其他设备访问</string>
	<key>pDG-A3-679.title</key>
	<string>在登录时启动 Surge</string>
	<key>pLm-f4-rqu.title</key>
	<string>高级</string>
	<key>sXg-zb-OJ1.title</key>
	<string>当请求遇到错误时显示 HTTP 错误页面</string>
	<key>sn5-UY-kFp.title</key>
	<string>禁用</string>
	<key>tSj-bL-V0b.placeholderString</key>
	<string>X-Key</string>
	<key>uk3-CV-6x6.title</key>
	<string>默认情况下，TCP Fast Open 会使用黑洞机制以避免问题，但这可能导致 TFO 经常无效。
如果你已经测试并确认在特定网络下 TFO 可以正确工作，你可以选择强制开启让 Surge 忽略系统的 TFO 黑洞机制。
或者选择总是禁用以在特定网络下完全不使用 TFO。</string>
	<key>w9a-eA-ard.title</key>
	<string>强制开启</string>
	<key>wrz-a6-NMm.title</key>
	<string>允许远程访问</string>
	<key>xKs-gC-b17.title</key>
	<string>Surge 使用由 MaxMind 创建的 GeoLite2 数据库。</string>
	<key>xPG-eC-Mue.label</key>
	<string>通用</string>
	<key>xRl-AI-Oy2.title</key>
	<string>若已在全局设置中配置加密 DNS，则必须在此处显式使用关键字 'off' 以使用传统 DNS。</string>
	<key>xbc-OT-aNJ.title</key>
	<string>notify</string>
	<key>xkp-mr-gqz.title</key>
	<string>现在更新</string>
	<key>zFc-rf-XLc.title</key>
	<string>Always Real IP Hosts:</string>
	<key>zxF-3c-n38.title</key>
	<string>默认</string>
</dict>
</plist>
